This project contains 2 outdated main dependencies.

Crate gltf

Dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 base64^0.130.22.1out of date
 byteorder^1.31.5.0up to date
 gltf-json^1.4.01.4.1up to date
 image^0.240.25.1out of date
 lazy_static^11.4.0up to date
 serde_json^1.01.0.117up to date
 urlencoding^2.12.1.3up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 approx^0.50.5.1up to date